@charset "UTF-8";

/* エラー
--------------------------------------------- */
.mfp_err {
    color: #ec3f3f;
    font-size: 12px;
}

/*------------------------------------------------------------
	　ローディング
------------------------------------------------------------*/
#mfp_loading_screen {
	position: absolute;
	z-index: 20000;
	display: none;
	background-color: #000;
	opacity: 0.8;
}
#mfp_loading {
	position: absolute;
	z-index: 20001;
	display: none;
	width: 40px;
	height: 40px;
	background-image: url(_images/mfp_loading.gif);
}

/*------------------------------------------------------------
	　mfp_hidden
------------------------------------------------------------*/
#mfp_hidden {
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	width: 1px;
	height: 1px;
}
#mfp_hidden input {
	margin: 10px;
}

/*------------------------------------------------------------
	確認画面
------------------------------------------------------------*/
#mfp_overlay_background {
	position: absolute;
	z-index: 10000;
	display: none;
	height: 100vh !important;
	background-color: #000;
}
#mfp_overlay {
	position: absolute;
	z-index: 10001;
	display: none;
}
#mfp_overlay_inner {
	margin: 0 20px;
	padding: 15px;
	border-radius: 10px;
	background-color: #FFF;
}
#mfp_overlay_inner h4 {
	margin-bottom: 15px;
	font-size: 16px;
}
#mfp_confirm_table tr:nth-child(even) {
	background: #f5f5f5;
}
#mfp_confirm_table tr th,
#mfp_confirm_table tr td {
	padding: 5px 10px;
	border-top: solid 1px #CCC;
	text-align: left;
	font-size: 12px;
}
#mfp_confirm_table tr:last-child th,
#mfp_confirm_table tr:last-child td {
	border-bottom: solid 1px #CCC;
}
#mfp_confirm_table tr th {
	width: 20%;
	vertical-align: top;
	white-space: nowrap;
}
#mfp_confirm_table tr td {
	width: 80%;
	word-break: break-all;
	line-height: 1.6em;
}
#mfp_overlay_inner .mfp_buttons {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	flex-direction: column-reverse;
}
#mfp_overlay_inner .mfp_buttons button {
	width: 100%;
	max-width: 240px;
	margin: 0 auto;
}
#mfp_overlay_inner .mfp_buttons #mfp_button_cancel {
	background: #999;
	border: none;
}
#mfp_overlay_inner .mfp_buttons #mfp_button_cancel:hover {
	color: #fff;
}
#mfp_overlay_inner .mfp_buttons #mfp_button_cancel:hover:after {
	border-color: #fff;
}
/* 送信ボタン
--------------------------------------------- */
#mfp_overlay_inner .mfp_buttons {
	margin: 30px 0 60px;
	text-align: center;
}
#mfp_overlay_inner .mfp_buttons button {
	position: relative;
	padding: 15px 0;
	width: 240px;
	border: 3px solid #009cd3;
	border-radius: 5px;
	background-color: #009cd3;
	color: #fff;
	font-size: 14px;
	transition: .2s ease-in;
}

#mfp_overlay_inner .mfp_buttons button:hover {
    background-color: #ffffff;
    color: #009cd3;
}

#mfp_overlay_inner .mfp_buttons button::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 15px;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	width: 8px;
	height: 8px;
	-webkit-transform: translateY(-50%) rotate(45deg);
	transform: translateY(-50%) rotate(45deg);
}

#mfp_overlay_inner .mfp_buttons button:hover:after {
	border-color: #009cd3;
}


	#mfp_overlay_inner .mfp_buttons {
		margin: 60px 0;
	}
	#mfp_overlay_inner .mfp_buttons button {
		border-radius: 10px;
		font-size: 18px;
	}
	#mfp_overlay_inner .mfp_buttons button:after {
		right: 30px;
	}



@media screen and (min-width: 768px) {
	#mfp_overlay_inner {
		padding: 60px;
	}
	#mfp_overlay_inner h4 {
		margin-bottom: 30px;
		font-weight: bold;
		font-size: 2rem;
	}
	#mfp_confirm_table tr th,
	#mfp_confirm_table tr td {
		font-size: 14px;
	}
	#mfp_overlay_inner .mfp_buttons {
		width: 100%;
		flex-direction: row-reverse;
		justify-content: space-around;
	}
	#mfp_overlay_inner .mfp_buttons button {
		width: -webkit-calc(50% - 20px);
		width: calc(50% - 20px);
		max-width: 300px;
		margin: 0;
	}
}

@media screen and (min-width: 840px) {
	#mfp_overlay_inner {
		margin-right: auto;
		margin-left: auto;
		max-width: 800px;
	}
}

/* スマホ表示位置設定 */

/* @media screen and (max-width: 768px) {
	#mfp_overlay {
		top: auto !important;
		bottom: 10px !important;
	}
} */


/*------------------------------------------------------------
	サンクス
------------------------------------------------------------*/
.mfp_thanks {
	margin-right: auto;
	margin-left: auto;
	max-width: 800px;
}
.thanks_logo {
	margin-bottom: 25px;
	text-align: center;
}
.thanks_ttl {
	margin-bottom: 30px;
	text-align: center;
	font-size: 1.8rem;
}
#ThanksComment {
	margin-bottom: 60px;
}
.thanks_com_tac {
	text-align: center;
}
.thanks_btn a,
.next_btn {
	display: block;
	margin-right: auto;
	margin-bottom: 120px;
	margin-left: auto;
	width: 240px;
    border-radius: 5px;
    border: 3px solid #009cd3;
    background-color: #009cd3;
	color: #fff;
	text-align: center;
	font-size: 14px;
	line-height: 60px;
}
.thanks_btn a:hover,
.next_btn:hover {
    background-color: #ffffff;
    color: #009cd3;
    text-decoration: none;
}
.thanks_logo {
	margin: 0 auto 30px;
	width: 120px;
}

@media screen and (min-width: 768px) {
	.thanks_logo {
		margin-bottom: 120px;
		width: auto;
	}
	.thanks_ttl {
		margin-bottom: 60px;
		font-size: 2.4rem;
	}
	#ThanksComment {
		margin-bottom: 60px;
	}
	.thanks_btn a,
	.next_btn {
		font-size: 18px;
	}
}

/*------------------------------------------------------------
	段階的入力機能
------------------------------------------------------------*/
#mfp_phase_stat {
	margin-bottom: 30px;
	text-align: center;
}
#mfp_phase_stat li {
	display: inline-block;
	text-align: center;
}
.mfp_active_phase,
.mfp_inactive_phase {
	padding: 5px 15px;
	border-radius: 5px;
}
.mfp_active_phase {
	border: 1px solid #1eaeb4;
}
.mfp_inactive_phase {
	background: #1eaeb4;
	color: #fff;
}
#mfp_phase_stat li.mfp_phase_arrow {
	margin: 0 4px;
}
#mfp_phase_confirm h4 {
	font-size: 18px;
}
.mfp_next,
.mfp_prev {
	margin: 30px 0 60px;
	padding: 5px 15px;
	border-radius: 5px;
	color: #fff;
}
.mfp_next {
	float: right;
	background: #1eaeb4;
}
.mfp_prev {
	float: left;
	background: #999;
}

@media screen and (min-width: 768px) {
	.mfp_active_phase,
	.mfp_inactive_phase {
		padding: 5px 30px;
	}
	#mfp_phase_stat .mfp_phase_arrow {
		margin: 0 10px;
	}
}

/*------------------------------------------------------------
	追加
------------------------------------------------------------*/
.target th {
	background: #f5f5f5;
}
.target td {
	background: #fff;
}
.membertype {
	margin: 15px 0 5px;
	color: #1eaeb4;
	font-weight: bold;
	font-size: 1.6rem;
}

@media screen and (min-width: 768px) {
	.target th,
	.target td {
		background: #f5f5f5;
	}
	.radio_contents .membertype:first-child {
		margin-top: 5px;
	}
	.membertype {
		font-size: 1.8rem;
	}
}

/*------------------------------------------------------------
	オプション
------------------------------------------------------------*/
.optionally {
	display: block;
	float: left;
	margin: 0px 5px;
	padding: 2px 5px;
	border: solid 2px #06C;
	border-radius: 4px;
	background-color: #06C;
	background-image: url(_images/mfp_header.png);
	background-size: 100% 100%;
	box-shadow: 0px 0px 5px #CCC;
	color: #FFF;
	text-shadow: 0px 1px 2px #933;
	font-size: 10px;
}
#mfp_confirm_table {
	width: 100%;
	border-spacing: 0px;
	border-collapse: collapse;
}
#mfp_phase_confirm {
	clear: both;
}
#mfp_phase_confirm h4 {
	padding: 10px 0px 0px 0px;
	text-align: center;
	font-size: 36px;
}
.mfp_achroma {
	background-color: #FFF;
}
.mfp_parent_error {
	border: solid 2px #F00;
}
div#mfp_error {
	display: none;
	padding: 10px;
	border: solid 1px #F00;
	background-color: #FEE;
}
div#mfp_error p {
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-size: 14px;
}
div#mfp_error p strong {
	color: #F00;
	font-size: 18px;
}
div#mfp_warning {
	display: none;
	padding: 10px;
	border: solid 1px #F00;
	border-radius: 5px;
	background-color: #FEE;
}
div#mfp_warning p {
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-size: 14px;
}
div#mfp_warning p strong {
	color: #F00;
	font-size: 18px;
}
div#mfp_price {
	padding: 10px;
	color: #C00;
	font-weight: bolder;
	font-size: 36px;
}
div#mfp_price span {
	color: #666;
	font-weight: normal;
	font-size: 12px;
}
div#mfp_shopping_cart {
	margin: 0px;
	padding: 0px;
	border: solid 1px #CCC;
}
div#mfp_shopping_cart p {
	margin: 0px;
	padding: 20px 10px;
	background-color: #FEE;
	text-align: center;
	font-size: 12px;
}
table.mfp_shoppingcart {
	width: 100%;
	border-spacing: 0px;
	border-collapse: collapse;
}
table.mfp_shoppingcart thead tr td {
	padding: 5px;
	border-bottom: solid 1px #CCC;
	background-color: #EEE;
	text-align: center;
	font-size: 12px;
}
table.mfp_shoppingcart tbody tr th,
table.mfp_shoppingcart tbody tr td {
	padding: 5px;
	border-bottom: solid 1px #CCC;
	font-size: 12px;
}
table.mfp_shoppingcart tbody tr td select {
	display: block;
	margin: 0px auto;
	text-align: center;
}
table.mfp_shoppingcart tbody tr td select option {
	text-align: center;
}
table.mfp_shoppingcart tbody tr th span {
	display: block;
	padding: 3px 0px;
	color: #666;
	font-weight: normal;
	font-size: 10px;
}
table.mfp_shoppingcart tfoot tr td {
	padding: 5px;
	color: #900;
	font-weight: bolder;
	font-size: 16px;
}
td.msc_price {
	text-align: right;
	font-size: 12px;
}
.imagebutton {
	margin: 0px;
	padding: 0px;
	outline: none;
	border: none;
	background: none;
}
.mfp_element_file {
	display: inline-block;
	padding: 10px 10px;
	border: solid 1px #CCC;
	border-radius: 3px;
	background: #EEE;
	box-shadow: 0px 0px 5px #CCC inset;
	vertical-align: middle;
	font-size: 12px;
}
.mfp_element_reset {
	color: #333;
}
input#mfp_reserve_item,
input#mfp_reserve_date {
	display: none;
}
div#mfp_reserve_wrapper {
	position: relative;
	overflow: hidden;
	border: solid 1px #CCC;
}
div#mfp_reserve_inner {
	position: relative;
	overflow: auto;
	padding: 0px 0px 0px 100px;
}
div#mfp_reserve_wrapper table {
	border-spacing: 0px;
	border-collapse: collapse;
}
div#mfp_reserve_wrapper table.mfp_reserve_table_label {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 100;
	background-color: #FEE;
}
div#mfp_reserve_wrapper table.mfp_reserve_table_value {
	padding: 0px 0px 0px 0px;
}
div#mfp_reserve_wrapper table.mfp_reserve_table_value tr td.mfp_reserve_active,
div#mfp_reserve_wrapper table.mfp_reserve_table_value tr td.mfp_reserve_warning {
	cursor: pointer;
}
div#mfp_reserve_wrapper table.mfp_reserve_table_value tr td.mfp_reserve_active:hover,
div#mfp_reserve_wrapper table.mfp_reserve_table_value tr td.mfp_reserve_warning:hover {
	background-color: #E8EEF9;
}
div#mfp_reserve_wrapper table.mfp_reserve_table_value tr td.mfp_reserve_current {
	background-color: #0068B7;
	color: #FFF;
}
td.mfp_reserve_disabled {
	background-color: #CCC;
}
td.mfp_reserve_warning {
	background-color: #FFC;
}
div#mfp_reserve_wrapper table tr td,
div#mfp_reserve_wrapper table tr th {
	padding: 0px 5px;
	height: 20px;
	border: solid 1px #CCC;
	text-align: center;
	text-align: left;
	font-weight: normal;
	font-size: 12px;
	font-family: Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}
td.mfp_reserve_week_0 {
	background-color: #FEE;
	color: #F00;
}
td.mfp_reserve_week_6 {
	background-color: #EEF;
	color: #00F;
}
div.mfp_ok {
	display: inline-block;
	display: none;
	margin: 0px 2px;
	padding: 0px 5px;
	border: solid 1px #090;
	border-radius: 5px;
	background-color: #090;
	background-image: url(_images/mfp_header.png);
	background-size: 100% 100%;
	color: #FFF;
	font-size: 10px;
	line-height: 1.6em;
}
div.prefcodeWrapper {
	position: relative;
}
div.prefcodeResult {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	padding: 5px;
	border: solid 1px #CCC;
	background-color: #FFF;
	box-shadow: 0px 0px 5px #CCC;
}
div.prefcodeResult div {
	cursor: pointer;
}
div.prefcodeResult div:hover {
	background-color: #C9EBFB;
}
div.prefcodeResult div.prefcodeNext {
	background-color: #EEE;
	text-align: center;
}
div.prefLoading {
	padding: 60px 100px;
	background: url(_images/mfp_zip_loading.gif) no-repeat center center;
}
.hidefield {
	overflow: hidden;
	height: 0px;
}
.showfield {
	overflow: visible;
	height: auto;
}
div.mfp_attached_thumbnails {
	display: none;
	margin: 5px auto;
	padding: 5px;
	border: solid 1px #CCC;
	border-radius: 3px;
	background: #EEE;
	box-shadow: 0px 0px 5px #CCC inset;
}
div.mfp_attached_thumbnails ul {
	margin: 0px;
	padding: 0px;
}
form#mailformpro dl dd div.mfp_attached_thumbnails ul li {
	display: inline-block;
	margin: 5px;
	padding: 0px;
	border: solid 4px #FFF;
	box-shadow: 0px 2px 5px #999;
	vertical-align: top;
}
form#mailformpro dl dd div.mfp_attached_thumbnails ul li a {
	display: block;
	overflow: hidden;
	max-height: 100px;
}
div.mfp_attached_thumbnails ul li a img {
	display: block;
	max-width: 80px;
}
button.mfp_attached_reset {
	font-size: 14px;
}
div#mfp_OperationCheck {}

div#mfp_OperationCheck div#mfp_OperationCheck_inner {
	display: none;
}
div#mfp_OperationCheck strong {
	display: block;
	border-radius: 3px;
	background: #090;
	color: #222;
	text-align: center;
}
div#mfp_OperationCheck * {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}
div#mfp_OperationCheck p {
	margin: 0px;
	padding: 0px 5px;
	font-size: 12px;
}
div#mfp_OperationCheck p a {
	color: #0C0;
	text-decoration: none;
}
div#mfp_OperationCheck p a:hover,
div#mfp_OperationCheck p button:hover {
	text-decoration: underline;
}
div#mfp_OperationCheck p button {
	border: none;
	background: none;
	color: #0C0;
	cursor: pointer;
}
div#mfp_OperationCheck div#mfp_OperationCheck_inner ul {}

div#mfp_OperationCheck ul li,
div#mfp_OperationCheck ul li label,
div#mfp_OperationCheck ul li label input {
	list-style: none;
	vertical-align: middle;
	font-size: 12px;
	line-height: 12px;
}
div#mfp_OperationCheck ul li {
	padding: 5px 10px;
}
div#mfp_OperationCheck ul li label {
	text-decoration: underline;
}
button#mfp_recorder_record,
button#mfp_recorder_clear,
button#mfp_recorder_restore {
	display: inline-block;
	margin: 5px auto;
	padding: 5px 10px 5px 2em;
	outline: none;
	border: solid 1px #CCC;
	border-radius: 5px;
	background: gradient(linear, center top, center bottom, from(#EEE), to(#CCC));
	background: -webkit-gradient(linear, center top, center bottom, from(#EEE), to(#CCC));
	background: -moz-linear-gradient(top, #EEE, #CCC);
	background: -ms-linear-gradient(top, #EEE 0%, #CCC 100%);
	text-shadow: 0px 2px 0px #FFF;
	font-size: 16px;
	cursor: pointer;
}
button#mfp_recorder_record {
	background: url(_images/mfp_record_disabled.png) no-repeat 5px center #EEE;
	background-size: 24px 24px;
}
button#mfp_recorder_clear {
	background: url(_images/mfp_record_remove.png) no-repeat 5px center #EEE;
	background-size: 24px 24px;
}
button#mfp_recorder_restore {
	background: url(_images/mfp_record_restore.png) no-repeat 5px center #EEE;
	background-size: 24px 24px;
}
button.enabled#mfp_recorder_record,
button.enabled#mfp_recorder_clear,
button.enabled#mfp_recorder_restore {
	background: url(_images/mfp_record_enabled.png) no-repeat 5px center #EEE;
	background-size: 24px 24px;
}
div#mfp_recorder_wrap {
	margin: 5px auto;
	padding: 10px;
	border: solid 1px #CCC;
	text-align: center;
}
td.request_image {
	width: 100px;
}
td.request_image img {
	max-width: 100px;
}
span.mfp_tips {
	display: block;
	margin: 2px;
	padding: 10px;
	border-radius: 5px;
	background-color: #FCC;
	background-image: url(_images/mfp_header.png);
	background-size: 100% 100%;
	box-shadow: 0px 2px 10px #999;
}
span.mfp_tips strong {
	color: #800040;
}
span.mfp_tips span {
	display: block;
	padding: 10px;
	color: #008080;
}
span.mfp_tips em {
	color: #090;
	font-weight: bold;
	font-style: normal;
}

@media screen and (max-width: 800px) {
	table#mfp_confirm_table tr th {
		width: 100px;
		white-space: nowrap;
	}
}

/*cart*/
form.mfpcart {}

form.mfpcart button {
	display: inline-block;
	padding: 0px;
	border: solid 1px #999;
	border-radius: 3px;
}
form.mfpcart button span {
	display: inline-block;
	padding: 3px 8px;
	border-top: solid 1px #FFF;
	border-radius: 3px;
	border-radius: 3px;
	background-color: #CCC;
	text-shadow: 0px 1px 0px #EEE;
	font-weight: bolder;
	font-size: 12px;
	font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴ Pro W3", "メイリオ", "ＭＳ Ｐゴシック", "Osaka";
	cursor: pointer;
}
form.mfpcart button span:hover {
	background-color: #DDD;
}
a.gocart {
	display: inline-block;
	border: solid 1px #999;
	border-radius: 3px;
	background-color: #CCC;
	text-decoration: none;
}
a.gocart:hover {
	background-color: #DDD;
}
a.gocart span {
	display: inline-block;
	padding: 6px 8px;
	border-top: solid 1px #FFF;
	border-radius: 3px;
	color: #000;
	text-shadow: 0px 1px 0px #EEE;
	font-weight: bolder;
	font-size: 12px;
}

/*example*/
ul.example_pages {
	padding: 15px 30px;
	border: solid 1px #CCC;
}
ul.example_pages li {
	padding: 5px 0px;
}
div#example_selector {
	padding: 10px 0px;
	text-align: left;
}
div#example_selector span {
	display: block;
	padding: 5px 0px;
	font-size: 14px;
}
div#example_selector select {
	box-sizing: border-box;
	padding: 5px 10px;
	max-width: 100%;
	width: 100%;
	outline: none;
	border: solid 1px #CCC;
	border-radius: 3px;
	box-shadow: 0px 0px 5px #CCC inset;
	font-size: 18px;
}
div.tips {
	margin: 10px auto;
	padding: 5px 20px;
	border: solid 1px #CCC;
	border-radius: 5px;
	background: #FEE;
	box-shadow: 0px 2px 10px #CCC;
}
div.tips p {
	font-size: 14px;
	line-height: 1.6em;
}
div.tips strong {
	color: #800040;
}
div.tips span {
	display: block;
	padding: 5px 10px;
	color: #008080;
}
div.tips em {
	color: #090;
	font-weight: bold;
	font-style: normal;
}
div.tips ol li {
	margin: 15px;
	padding: 10px;
	border: solid 1px #CCC;
	border-radius: 5px;
	background: #FFF;
	font-size: 12px;
	line-height: 1.6em;
}
div.tips ol li span {
	padding: 0px 10px;
}
div.tips ol li img {
	display: block;
	margin: 5px auto;
	width: 280px;
	border: none;
}

@media screen and (max-width: 800px) {
	table#mfp_confirm_table tr th {
		white-space: nowrap;
	}
	table#mfp_confirm_table tr th,
	table#mfp_confirm_table tr td {
		display: block;
		width: 100%;
	}
	#mfp_confirm_table tr:last-child th {
		border-bottom: none;
	}
	table#mfp_confirm_table tr td {
		border-top: none;
	}
	#mfp_confirm_table tr:last-child td {
		border-top: none;
	}
	div#mfp_thanks {
		padding: 20px 0px;
		text-align: center;
		font-size: 18px;
	}
	div#mfp_thanks strong {
		display: block;
		color: #C00;
		font-size: 24px;
	}
}
